@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/

/* フォント */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/* 変数 */
:root {
    --color-background: #fff;
    --color-background02: #F5F5F5;
    --color-font: #333;
    --color-primary: #DEF59B;
    --color-primary-shade: #21BA72;
    --color-primary-shade02: #EEFACC;
    --color-primary-tint: #72C3E0;
    --color-primary-tint02: #B9DEEC;
    --color-secondary: #E7855E;
    --color-secondary-tint: #eee;
    --color-border: #ccc;
    --color-table-border: #ccc;

    --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem);
    --body-font-family: 'Noto Sans JP', sans-serif;
    --font-family01: 'Noto Sans JP', sans-serif;
    --font-family02: 'Raleway', 'Noto Sans JP', sans-serif;


    --content-max-width: 1240px;

    --header-background: #fff;
    --header-color-font: #333;
    --header-color-primary: #E7855E;
    --header-color-primary-tint: #DEF59B;

    --footer-background: #F5F5F5;
    --footer-color-font: #333;
    --footer-color-primary: #333;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    font-size: var(--body-font-size);
    font-family: var(--body-font-family);
    color: var(--color-font);
    font-size: var(--px16);
}
.pad_anchor{
    display: block;
    margin-top: -100px !important;
    padding-top: 100px !important;
}

/*--メディアクエリ--------------------------------------------*/
@media print, screen and (min-width: 1024px) {}
@media print, screen and (max-width: 1023px) {}
@media print, screen and (min-width: 769px) {}
@media print, screen and (max-width: 768px) {}


/*------------------------------------------------------
ベース修正
------------------------------------------------------*/
#front_top_content, #front_bottom_content {
    background: #fff;
}
#front-sectionPost {
    width: 90%;
}
.postlist .post_text {
    padding: 20px 0;
}
/*------------------------------------------------------
幅フル100%
------------------------------------------------------*/
.widecolor {
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
	padding: var(--px120) 0;
	background: var(--color-background02);
}
.widearea {
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
}

/*------------------------------------------------------
カラムリスト
------------------------------------------------------*/
/*---------col02-----------*/

.post .col2_list {
	position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	flex-wrap: wrap;
}
.post .col2_list > li {
    width: 49%;
	margin-bottom: 2%;
}
@media print, screen and (max-width: 600px) {
	.post .col2_list > li {
		width: 100%;
	}
	.post .col2_list > li:last-child {
		margin-bottom: 0;
	}
}

/*---------col03-----------*/

.post .col3_list {
	position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	flex-wrap: wrap;
    gap: var(--px40) 0;
}
.post .col3_list > li {
    width: 32%;
}
.post .col3_list::before {
    content: "";
    display: block;
    width: 32%;
    height: 0;
    order: 1;
}
.post .col3_list:after {
    content: "";
    display: block;
    width: 32%;
    height: 0;
}
@media print, screen and (max-width: 768px) {
	.post .col3_list > li {
		width: 49%;
	}
	.post .col3_list::before, .post .col3_list:after {
		content: none;
	}
}
@media print, screen and (max-width: 600px) {
	.post .col3_list > li {
		width: 100%;
	}
}

/*---------col4-----------*/

.post .col4_list {
	position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	flex-wrap: wrap;
}
.post .col4_list > li {
    width: 24%;
	margin-bottom: 1.5%
}
.post .col4_list::before {
    content: "";
    display: block;
    width: 24%;
    height: 0;
    order: 1;
}
.post .col4_list:after {
    content: "";
    display: block;
    width: 24%;
    height: 0;
}
@media print, screen and (max-width: 1240px) {
	.post .col4_list > li, .post .col4_list::before, .post .col4_list:after {
		width: 32%;
		margin-bottom: 2%;
	}
}
@media print, screen and (max-width: 768px) {
	.post .col4_list > li {
		width: 49%;
	}
	.post .col4_list::before, .post .col4_list:after {
		content: none;
	}
}
@media print, screen and (max-width: 600px) {
	.post .col4_list > li {
		width: 100%;
	}
	.post .col4_list > li:last-child {
		margin-bottom: 0;
	}
}

/*------------------------------------------------------
Hover
------------------------------------------------------*/
a:hover {
    opacity: .7;
    cursor: pointer;
}

/*------------------------------------------------------
gap
------------------------------------------------------*/
/* 縦 */
.col_gap2 {
    display: flex;
    flex-direction: column;
    gap: var(--px20);
}
.col_gap6 {
    display: flex;
    flex-direction: column;
    gap: var(--px60);
}
.col_gap8 {
    display: flex;
    flex-direction: column;
    gap: var(--px80);
}
.col_gap10 {
    display: flex;
    flex-direction: column;
    gap: var(--px100);
}

/* 横 */
.gap8 {
    gap: var(--px80) !important;
}

/*------------------------------------------------------
タイトル・テキスト
------------------------------------------------------*/
/* 色 */
.color_w {
    color: #fff !important;
}

/* 配列 */
.txt_c_l {
    text-align: center;
}
@media print, screen and (max-width: 768px) {
    .txt_c_l {
        text-align: left;
    }
}

/* テキスト */
.post p, p {
    font-size: var(--rem16);
    line-height: 2;
}
.post .read p, .read p {
    margin-bottom: 1em;
}
.post .read p:last-child, .read p:last-child {
    margin-bottom: 0;
}

/* H2 */
.post h2, h2 {
    &::after {
        content: '';
        position: relative;
        visibility: visible;
        display: block;
        width: 2.2em;
        height: 2px;
        background: var(--color-secondary);
        margin: 0.4em auto 0;
    }
}

.post h2.main_ttl, h2.main_ttl {
    margin: 0 auto var(--px50);
    .jp {
        font-size: var(--rem30);
        font-weight: 700;
        display: block;
    }
    .en {
        font-family: var(--font-family02);
        font-size: var(--rem72);
        font-weight: 700;
        line-height: 1.25;
        display: block;
    }
    &::after {
        background: var(--color-primary);
    }
    &.txt_l {
        &::after {
        margin: 0.4em 0 0;
        }
    }
}

.post h2.lower_ttl, h2.lower_ttl {
    margin: 0 auto var(--px50);
    .jp {
        font-size: var(--rem20w);
        font-weight: 700;
        display: block;
    }
    .en {
        font-family: var(--font-family02);
        font-size: var(--rem40w);
        font-weight: 700;
        line-height: 1.25;
        display: block;
    }
    &::after {
        background: var(--color-primary);
    }
}

/* H3 */
.post h3, h3 {
    font-size: var(--rem24w);
    font-weight: 600;
    padding: 0 0 8px 0;
    margin: 0 0 var(--px30);
    border-bottom: 1px solid var(--color-primary);
}
.post h3.read_ttl, h3.read_ttl {
    font-size: var(--rem30);
    font-weight: 700;
    text-align: center;
    margin: 0 auto var(--px30);
    padding: 0;
    border: none;
}
.post h3.read_ttl02, h3.read_ttl02 {
    font-size: var(--rem24w);
    font-weight: 700;
    text-align: center;
    margin: 0 auto var(--px30);
    padding: 0;
    border: none;
}

/*------------------------------------------------------
リスト
------------------------------------------------------*/
/* ulリスト */
.post ul.list {
    list-style: none; /* デフォルトのマーカーを消す */
    padding-left: 0;
}
.post ul.list li {
    position: relative;
    padding-left: 1.5em; /* マーカー分のスペース */
    line-height: 1.45;
    margin-bottom: .7em;
}
.post ul.list li::before {
    content: "•"; /* 任意のマーカー */
    position: absolute;
    left: 0;
    color: var(--color-font);
}
.post ul.list li:last-child {
    margin-bottom: 0;
}

.post ul.service_list li {
    display: flex;
    flex-direction: column;
}
.post ul.service_list .textarea {
    background: #fff;
    padding: var(--px30) var(--px20);
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.post ul.service_list .textarea h3 {
    text-align: center;
    font-size: var(--rme20w);
    font-weight: 700;
    margin: 0 auto var(--px16);
    padding: 0;
    border: none;
}
.post ul.service_list .textarea p {
    flex-grow: 1;
}

.post ul.item_list h3 {
    font-size: var(--rem20w);
    font-weight: 600;
    padding: 0;
    margin: 0 auto var(--px16);
    border: none;
}

/* olリスト */
.post ol.num  {
    margin: 0;
    padding: 0
}
.post ol.num li {
    list-style: none;
    padding-left: 1.3em;
    text-indent: -1.3em;
    margin-bottom: .7em;
    line-height: 1.55;
}
.post ol.num li:last-child {
    margin-bottom: 0;
}

/*------------------------------------------------------
Btn
------------------------------------------------------*/
.linkBtn, .post .linkBtn, a.linkBtn, .post .subimitarea .linkBtn input[type="submit"] {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 260px;
    font-family: var(--font-family02);
    font-size: var(--rem16);
    color: var(--color-font);
    line-height: 1.8;
    text-align: center;
    background: #fff;
    font-weight: 600;
    padding: var(--rem14) 30px var(--rem14) 20px;
    margin: 0 auto;
    border: 1px solid var(--color-font);
    border-radius: 0;
    transition: all .3s;
}
.post .linkBtn::after, .linkBtn::after, a.linkBtn::after {
    border: none;
    background: url(/wp-content/uploads/arrow.png) no-repeat center / contain;
    width: 20px;
    height: 22px;
    right: 30px;
    transform: rotate(0);
    transition: all .3s;
    margin-top: 0;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
}
.post .linkBtn:hover, .linkBtn:hover, a.linkBtn:hover, .post .subimitarea .linkBtn input[type="submit"]:hover {
    color: var(--color-secondary);
    background: #fff;
}
.post .linkBtn:hover::after, .linkBtn:hover::after, a.linkBtn:hover::after {
    right: 20px;
}
.subimitarea > .linkBtn {
    background: transparent !important;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}
.post .subimitarea .linkBtn input[type="submit"] {
    margin-top: 0;
}

.post .flexbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    gap: var(--px20);
    a.linkBtn {
        margin: 0;
    }
}
@media print, screen and (max-width: 600px) {
    .post .flexbtn {
        flex-direction: column;
        a.linkBtn {
            margin: 0 auto;
        }
    }
}

/*------------------------------------------------------
画像
------------------------------------------------------*/


/*------------------------------------------------------
table
------------------------------------------------------*/
.post table th, .post table td {
    padding: 20px;
}
.post table {
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 3px;
    border: none;
}
.post table th {
    background: var(--color-primary-tint02);
}

/*------------------------------------------------------
inner
------------------------------------------------------*/
.inner {
    max-width: var(--content-max-width);
    width: 90%;
    margin: 0 auto;
}

.frame01 {
    background: var(--color-primary-shade02);
    padding: var(--px80) var(--px40);
}

/*------------------------------------------------------
Header
------------------------------------------------------*/
#header a.head_btn.tel_btn::before {
    display: none;
}

/* ナビゲーション */
nav#mainNav ul li a {
    padding: var(--px20);
}

/* ボタン共通 */
#header a.head_btn span {
    display: block;
}

/* 電話ボタン */
#header ul.header__contact li {
    position: relative;
    &::before {
        content: "";
        display: block;
        width: 1px;
        height: 60px;
        background: var(--color-font);
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(-0,-50%);
    }
}
#header a.head_btn.tel_btn {
    background: #fff;
    color: var(--color-font);
    font-family: var(--font-family01);
    font-weight: 600;
    font-size: 2.4rem;
}
#header a.head_btn.tel_btn .tel_icon::before {
    content: '\f095';
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 2.0rem;
    font-weight: 400;
    line-height: 1;
    padding-right: 6px;
}
#header a.head_btn .tel_text-sub {
    font-size: 1.2rem;
}
#header a.head_btn.tel_btn:hover {
    opacity: .7;
}

nav#mainNav ul li li a:hover, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-ancestor li.current-menu-item a, nav#mainNav ul li.current-menu-ancestor li a:hover {
    background: var(--color-secondary);
    color: #fff;
}

/* SP */
@media print, screen and (max-width: 1023px) {
	nav#mainNav ul li a {
		padding: 16px;
	}
	nav#mainNav ul li a {
		border-bottom: 1px solid var(--color-border);
	}
}

/*------------------------------------------------------
Footer
------------------------------------------------------*/
.foot_flex {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    max-width: var(--content-max-width);
    width: 90%;
    margin: 0 auto;
    padding-bottom: 14px;
    border-bottom: 1px solid var(--color-font);
}
#footer ul li a {
    color: var(--footer-color-font);
    margin-left: .5em;
}
#footer .footnav ul > li {
    margin-right: 20px;
}
#footer .footnav ul > li:last-child {
    margin-right: 0;
}
#footer .footnav ul > li::before {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    display: block;
    font-size: var(--rem14);
    font-weight: 600;
    color: var(--footer-color-font);
    background: none;
}
#footer .footnav ul > li::after {
    content: none;
}
#footer li a, .footeradd, .footertel, #footer li a:hover {
    color: var(--footer-color-font);
}
#footer .footnav:not(:last-child) {
    margin-bottom: 0;
}

#footer .footnav ul {
    justify-content: flex-end;
}
#copyright {
    background: transparent;
    color: var(--footer-color-font);
    margin: var(--px60) auto 0;
}
#footer .footer__logo:not(:last-child) {
    margin-bottom: 0;
}
#footer .footer__logo img {
    max-height: var(--px160);
    width: 90%;
}

@media print, screen and (max-width: 768px) {
    .foot_flex {
        flex-direction: column;
        gap: var(--px30);
    }
    #footer .footer__logo:not(:last-child) {
        margin: 0 auto;
    }
    #footer .footnav ul {
        justify-content: center;
    }
}

/*------------------------------------------------------
CTA
------------------------------------------------------*/
.cta01 {
	background: url(/wp-content/uploads/bg_cta.jpg) no-repeat center / cover;
    padding: var(--px120) 0;
	position: relative;
	z-index: 0;
}
.cta01 .cta01_wrap {
  max-width: 1240px;
  width: 90%;
  margin: 0 auto;
}
.cta01 .ctabtnlist {
  justify-content: space-between;
  margin: var(--px50) auto 0 auto;
}
.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}
.cta01 a.item {
	position: relative;
	display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: var(--px30) 0;
    text-align: center;
    box-sizing: border-box;
    color: #111;
    border-radius: 0;
    transition: all ease .15s;
}
.cta01 a.item:hover{
	opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
	.cta01 .ctabtnlist li, .cta01 .ctabtnlist a.item {
        width: 100%;
	}
	.cta01 .ctabtnlist li + li {
        margin-top: 1rem;
	}
}

/*ボタン共通パーツ*/
.cta01 .btnttl {
	display: block;
	font-weight: bold;
	margin-bottom: 1rem;
}
.cta01 .infotxt {
	font-size: var(--rem16);
	font-weight: 400;
}

/*電話ボタン*/
.cta01 .telnum {
	font-size: var(--rem36);
	margin-bottom: 1rem;
}
.cta01 .telbtn .btnttl {
	font-size: var(--rem20);
}
.cta01 a.telbtn {
    background: var(--color-primary);
	color: var(--color-font);
}

/*メールボタン*/
.cta01 .mailbtn .btnttl {
	font-size: var(--rem24);
}
.cta01 a.mailbtn {
    background: var(--color-primary-tint);
	color: #fff;
}

/*ボタンアイコン*/
.cta01 .mailbtn .btnttl::before, .cta01 .telnum::before {
	content: '';
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	margin-right: 1rem;
}
.cta01 .mailbtn .btnttl::before {
	content: '\f0e0';
}
.cta01 .telnum::before {
	content: '\f3cd';
}

/*------------------------------------------------------
サイトマップ
------------------------------------------------------*/
.post ul#sitemap_list li {
	margin-bottom: min(calc(2.0rem + (1vw - 1.92rem) * 0.2589) ,20px);
	padding-left: 0;
	padding-bottom: min(calc(2.0rem + (1vw - 1.92rem) * 0.2589) ,20px);
	border-bottom: 1px solid var(--color-border);
}

/*------------------------------------------------------
お問い合わせ
------------------------------------------------------*/
.post .wpcf7 table {
    border: none;
    border-collapse: collapse;
    margin: var(--px50) auto;
}
.post .wpcf7 table th,
.post .wpcf7 table td {
    padding: 20px 16px;
    border: none;
    border-top: 1px solid var(--color-table-border);
    border-bottom: 1px solid var(--color-table-border);
}
.post .wpcf7 table th {
    width: 30%;
    color: var(--color-font);
    background: #fff;
    line-height: 1.25;
    vertical-align: middle;
}

.post p.contact_message, p.contact_message {
    font-size: var(--rem16);
    margin-bottom: var(--px60);
    line-height: 2.4;
}

@media print, screen and (max-width: 640px) {
    .post .wpcf7 table th {
            border-right: none;
            border-bottom: none;
            border-top: none;
            padding-bottom: 0;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            justify-content: space-between;
    }
    .post .wpcf7 table td {
            border-top: none;
            padding-top: 5px;
    }
    .post .wpcf7 table tr:first-child {
            border-top: 1px solid var(--color-table-border);
    }
}

/* 完了 */
.post h2.thanks, h2.thanks {
    font-size: var(--rem30);
    margin: 0 0 var(--px30);
    text-align: left;
}
.post h2.thanks::after, h2.thanks::after {
    content: none;
}
.post .thanks_btn {
    margin: var(--px80) auto 0 !important;
    display: block;
}

/*------------------------------------------------------
TOP
------------------------------------------------------*/
.fullwide01 {
	position: relative;
	background: url(/wp-content/uploads/bg_about.jpg) no-repeat center / cover;
	padding: var(--px120) 0;
}
.fullwide01_wrap {
    background: rgba(255, 255, 255, .9);
    max-width: 1240px;
	width: 90%;
    margin: 0 auto;
    padding: var(--px80) var(--px40);
	display: flex;
    justify-content: center;
    align-items: center;
}
.fullwide01_inner {
    max-width: 960px;
}
@media print, screen and (max-width: 768px) {
  .fullwide01_wrap {
    padding: var(--px80) 5%;
  }
}

.sec02 {
    position: relative;
    padding: var(--px120) 0;
    &::before {
        content: "";
        display: block;
        background: var(--color-primary-tint);
        width: 100%;
        height: 40%;
        position: absolute;
        bottom: 0;
        left: 0;
    }
}
@media print, screen and (max-width: 768px) {
    .sec02 {
    &::before {
        height: 65%;
    }
}
}

.column06 {
	position: relative;
}
.column06_wrap {
	position: relative;
    width: 100%;
    margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: center;
	z-index: 20;
}
.column06 .imgarea {
	position: relative;
	aspect-ratio: 4 / 3;
	overflow: hidden;
	width: 60%;
}
.column06 .imgarea img {
	object-fit: cover;
    width: 100%;
    height: 100%;
}
.column06 .txtarea {
	position: relative;
	width: 45%;
	 display: flex;
    align-items: center;
    justify-content: center;;
	background: #fff;
	padding: var(--px80) var(--px40);
	margin: 0 auto -70px -5%;
	z-index: 10;
}
.column06 .txtarea .txtinner {
    max-width: 540px;
}
.column06_wrap + .column06_wrap {
	margin-top: var(--px80);
}

@media print, screen and (min-width: 1024px) {
	/*左右反転*/
	.column06_wrap.rev {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	.column06_wrap.rev .txtarea {
		margin: 0 -5% -70px auto;
	}
}
@media print, screen and (max-width: 1023px) {
	.column06_wrap.rev {
		flex-direction: row;
	}
	.column06 .imgarea, .column06 .txtarea {
		width: 96%;
	}
	.column06 .txtarea {
		margin: calc(-60px + (1vw - 10.23px) * -3.8580) 0 0 auto;
	}
}

@media print, screen and (max-width: 768px) {
  .column06 .txtarea {
    padding: var(--px80) 5%;
  }
}


/*------------------------------------------------------
採用情報
------------------------------------------------------*/
.post .lead {
	font-size: min(calc(3.2rem + (1vw - 19.2px) * 0.5178), 3.2rem); /* 3.2-2.4rem (1920-375) */
	font-weight: 500;
}
.post .lead_en {
	font-size: min(calc(1.8rem + (1vw - 19.2px) * 0.3236), 1.8rem);
	color: var(--color-primary-shade);
	letter-spacing: 0.8rem;
}

/*------------------------------------------------------
リサイクルフロー
------------------------------------------------------*/
ul.flowlist02 {
	counter-reset: flow_list;
}
ul.flowlist02 > li {
	width: 100%;
	padding: var(--px30) var(--px40);
	background: var(--color-primary-shade02);
	position: relative;
}
.flowlist02 > li:not(:last-child) {
	margin-bottom: 60px;
}
.post .flowlist02 > li > dl {
	width: 100%;
	line-height: 1.8;
}
.flowlist02 > li:not(:last-child) dl::before,
.flowlist02 > li:not(:last-child) dl::after {
	content: "";
	border: solid transparent;
	position: absolute;
	top: calc(100% + 20px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.flowlist02 > li:not(:last-child) dl::before {
	border-width: 22px;
	border-top-color: var(--color-secondary);
}
.flowlist02 > li:not(:last-child) dl::after {
	border-width: 20px;
}
.post .flowlist02 > li > dl dt {
	position: relative;
	display: flex;
	align-items: center;
	font-size: var(--rem24);
	font-weight: 600;
	padding: 0 0 1.5rem 0;
	margin-bottom: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);
	border-bottom: dotted 1px var(--color-secondary);
}
.flowlist02 > li dl dt .icon:before {
	content: counter(flow_list, decimal-leading-zero);
	counter-increment: flow_list;
	line-height: 1;
	color: #fff;
	background: var(--color-secondary);
	padding: 5px 10px;
	margin-right: 10px;
	position: relative;
	z-index: 100;
}
.post .flowlist02 > li > dl dd {
	padding: 0;
}
@media print, screen and (max-width: 768px) {
	.post .flowlist02 > li > dl, .flowlist02 .flow_img {
		width: 100%;
	}
	.flow_img::before {
		padding-top: calc(360px + (1vw - 7.68px) * 35.6234);
	}
}